/* product desc */

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	width:375px; 
	margin:0 15px 15px 0;
	float: left;
}
#pb-right-column  #image-block {position:relative; margin-bottom:10px;}
#pb-right-column  #image-block img {vertical-align:bottom;}
#pb-right-column  #image-block #view_full_size {
	display:block;
	cursor:pointer;
}
#pb-right-column  #image-block #view_full_size .span_link {
	display:inline-block;
	padding:3px 7px;
	color:#fff;
	text-transform:uppercase;
	background-color : rgb(0,0,0);
	background-color : rgba(0,0,0, 0.5);
	transition: background 200ms ease-in-out 0s;
	position: absolute;
	bottom: 5px; left: 5px;
	font-size: 11px; font-size: 1.1rem;
}
#pb-right-column  #image-block #view_full_size .span_link:before {
	font-family: "pictos", arial;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;

	content: '\1F50D';
	margin-right: 5px;
	font-size: 14px; font-size: 1.4rem;
}
.fontface #pb-right-column  #image-block #view_full_size .span_link:before {content: '\E809';}
#pb-right-column  #image-block #view_full_size .span_link:hover {
	background-color : rgb(0,0,0);
	background-color : rgba(0,0,0, 0.75);
}

/* miniatures */
#pb-right-column #views_block {margin-bottom:1em; position:relative;}

#thumbs_list {overflow: hidden;}
#thumbs_list ul#thumbs_list_frame {}
#thumbs_list li {float: left; width: 85px; cursor: pointer; margin-right:12px;}
#thumbs_list li:last-child {margin-right: 0;}

#views_block.carousel {
	padding-bottom: 25px;
}
#views_block #view_scroll_left, #views_block #view_scroll_right {
	padding:2px;
	height:16px;
	width:16px;
	text-indent:-3000px;
	/*background:url("../img/styles/bt_prev_next.png") no-repeat -10px center transparent;*/
	position:absolute; left:1px; bottom:0;
	transition: opacity 200ms ease-in-out 0s;
	opacity: 0.75;
}
#views_block #view_scroll_left:hover {
	opacity: 1;
}
#views_block #view_scroll_right:hover {
	opacity: 1;
}
#views_block #view_scroll_left.disabled, #views_block #view_scroll_right.disabled {
	opacity: 0.25;
	cursor: default;
}
#views_block #view_scroll_right {
	left:23px;
	background-position: -70px center;
}
#views_block #view_scroll_left:after,
#views_block #view_scroll_right:after {
	font-family: "pictos", arial;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;

	content: '\25B8';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	line-height: 18px;
	text-align: center;
	text-indent: 0;
	font-size: 16px;
}
#views_block #view_scroll_left:after {content: '\25C2';}
.fontface #views_block #view_scroll_right:after {content: '\E82B';}
.fontface #views_block #view_scroll_left:after {content: '\E82C';}


.resetimg a {
	display: inline-block;
}
.resetimg a:before {
	font-family: "pictos";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;

	content: '\E832';
	margin-right: 5px;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin: 15px 0;
	float: left;
	text-align: left;
}
#usefull_link_block li {padding:2px 0; font-size: 11px; font-size: 1.1rem;}
/*#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/styles/picto_print.png) no-repeat 0 center;
}
#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/styles/picto_mail2.png) no-repeat 0 center;
}
#usefull_link_block li#left_share_fb{
	padding-left:20px;
	background:url(../img/styles/picto_facebook.png) no-repeat 0 center;
}*/
#usefull_link_block li a:before {display: none;}
#usefull_link_block li#left_share_fb a:before,
#usefull_link_block li.sendtofriend a:before,
#usefull_link_block li.print a:before {
	font-family: "pictos";
	font-style: normal;
	font-weight: normal;
	speak: none;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;

	content: '\E81F';
	margin-right: 5px;
	font-size: 1.2em;
}
#usefull_link_block li.sendtofriend a:before {content: '\E81A';}
#usefull_link_block li.print a:before {content: '\E81E';}
.fontface #usefull_link_block li a:before {display: inline-block;}

/* pb-left-column ****************************************************************************** */
#pb-left-column {
	overflow:auto;
	width: auto;
	position: relative;
}
#pb-left-column:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
#pb-left-column #short_description_block p {margin-bottom:1.4em;}
#pb-left-column #short_description_block .buttons_bottom_block {display:none}

/* form */
#buy_block .price {font-size:18px; font-size:1.8rem;}
#pb-left-column  #buy_block {margin-top:10px; overflow: hidden; margin-bottom: 10px;}
#buy_block p {padding-bottom:15px; margin-bottom:0;}
#buy_block .content_prices p {padding-bottom: 0; margin-bottom: 0.6em;}
#pb-left-column  #buy_block label,
#availability_statut span#availability_label,
#product_comments_block_extra .comments_note span.label {
	display:inline-block;
	width:191px;
}
p.online_only {
	color: #6794AA;
	text-transform: uppercase;
	font-size: 10px; font-size: 1rem;
	font-weight: bold;
}

p#minimal_quantity_wanted_p {
	margin-left: 195px;
}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:bold
}
#color_to_pick_list {display: inline;}
#color_to_pick_list li {
	display: inline;
	margin-right:8px;
}
#color_to_pick_list a.color_pick{
	display:inline-block;
	height:15px;
	width:15px;
	border:1px solid #ccc;
	border-color: rgba(0,0,0,0.15);
	vertical-align: bottom;
	cursor: pointer;
}
#color_to_pick_list .selected a.color_pick {
	border-color: #fff;
	box-shadow: 0 0 0 2px #000; 
}

.product_attributes {
	padding:15px 0 0 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-color: rgba(0,0,0,0.15) transparent;
}
/* attributes */
#attributes select {
	border:1px solid #cdcdcd;
	padding:2px;
}
#attributes fieldset {
	margin: 0 0 15px;
}

.attribute_list {
	display: inline;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	height: 20px; line-height: 20px;
	height: 2rem; line-height: 2rem;
}

/* availability_statut */
#availability_statut {padding-bottom:10px;}
#availability_statut span#availability_value {
	display:inline-block;	
	font-size:12px; font-size:1.2rem;
}
#availability_statut span#availability_value:before {
	content: "";
	display: inline-block;
	width: 8px; height: 8px;
	border: #333 solid 1px; border-color: rgba(0,0,0,0.25);
	vertical-align: middle;
	margin: 0 5px 0 0;
	background: #27a23c;
	border-radius: 50%;
}
#availability_statut span#availability_value.warning_inline:before {
	background-color: #ec2525;
}

/* pQuantityAvailable */
/*#pQuantityAvailable {display:none !important;}*/

/* add_to_cart */
.content_prices #add_to_cart {
	position:relative;
	padding-bottom:0
}
.content_prices #add_to_cart span {display:none;}

/* prices */
.content_prices {
	margin-top:15px;
	text-align:right;
	margin-bottom:15px;
	float: right;
}
.content_prices:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
#buy_block p.price {padding:0}
.discount {display:none}
#buy_block p#old_price {
	font-size:14px; font-size:1.4rem;
	text-decoration:line-through
}
.our_price_display {
	padding-bottom:10px;
	font-size:18px; font-size:1.8rem;
}

/* */
.add_wishlist_button {
	clear:both;
	padding-top:20px;
}


/* PRODUCT IN THE SAME CATOGORY ################################################################ */
#productscategory .jcarousel-clip {width:500px; margin:0 auto;}
	#productscategory .jcarousel-prev, #productscategory .jcarousel-next {width:30px; top:24px; left:-17px;}
		#productscategory .jcarousel-next {right:-17px; left:auto;}


/* CROSSSELING ################################################################################# */
#crossselling_noscroll {overflow:auto;}


/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {}
#send_friend_form h2 {
   padding:8px 11px;
   font-size:12px; font-size:1.2rem;
   color:#fff;
   text-shadow:0 1px 0 #000;
   text-transform:uppercase;
	background:#383838
}

#send_friend_form .product {margin:20px 10px}
#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
	border-color: rgba(0,0,0,0.15);
}
#send_friend_form .product .product_desc {
	float:left;
	width: 400px;
}
#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#212121
}
#send_friend_form .product .product_desc p.product_name {
	font-size:12px; font-size:1.2rem;
	color:#000
}

#send_friend_form .send_friend_form_content {margin:0 10px 20px 10px}
#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	border-color: rgba(0,0,0,0.15);
	background:#eee
}
#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:bold;
	font-size:13px; font-size:1.3rem;
	color:#212121
}
#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:#666
}
#send_friend_form .form_container .text {padding-bottom:10px}
#send_friend_form .form_container .text label {
	display:inline-block;
   padding:6px 15px;
   width:180px;/* 210 */
   font-size:12px; font-size:1.2rem;
   text-align:right
}
#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	border-color: rgba(0,0,0,0.15);
	font-size:12px; font-size:1.2rem;
	color:#666
}
#send_friend_form  .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right
}

/* BLOCK idTabs ******************************************************************************** */
#more_info_block {margin-bottom:20px; clear: both;}
.idTabs {border-bottom: 1px solid #ccc; width:100%; padding: 0;}
ul.idTabs li {float: left; position:relative; bottom:-2px;}
.idTabs a {
	background: none;
   display:inline-block;
   padding:0 7px;
   font-weight:bold;
   text-decoration:none;
   color:#666;
   text-transform:lowercase;
   height:30px; line-height:30px;
}
	.idTabs li a:hover, .idTabs li a:focus {color:#212121;}
	.idTabs .selected {
	   color:#212121;
	   background:#fff;
	   border:#ccc solid 1px;
	   border-bottom:none;
	   height:28px; line-height:28px;
	}

#more_info_sheets {font-size:11px; font-size:1.1rem; line-height:1.4em; padding: 10px; border: #ccc solid 1px; border-top: none; background-color: #fff; color: #212121;}
#more_info_sheets a {color: #212121;}
#more_info_sheets a.button {color: #fff;}
	#more_info_sheets p {margin-bottom:1.4em; line-height:1.4em;}
#more_info_sheets ul,
#more_info_sheets ol,
#more_info_sheets dl {margin-left:20px; list-style-type:disc;}

.block_hidden_only_for_screen {display:none;}

.zoomdiv,
.zoomWindow {	
	left:auto !important;
	left: 390px !important;
	width: 765px !important;
	z-index: 1000;
	height: 470px !important;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
}
.zoomWrapper, .zoomWrapperImage {
	width: 100% !important;
	height: 470px !important;
	border: none !important;
}
.zoomPup, .zoomPreload {display: none !important;}
#pb-right-column  #image-block .zoomdiv img,
#pb-right-column  #image-block .zoomWindow img {
	border:none;
	max-width: none;
}

.accessories_block ul,
#more_info_sheets .accessories_block ul {
	margin: 0;
}
.accessories_block li {
	list-style-type: none;
	margin: 0;
	padding: 5px;
}
.accessories_block li:nth-child(even) {
	background: #f0f0f0;
}
.accessories_block li .product_image {
	float: left;
	margin: 0 10px 10px 0;
}
.accessories_block li h5 {
	font-size: larger;
	font-weight: normal;
	margin-bottom: 5px;
}

#oos_customer_email,
#mailalert_link,
#oos_customer_email_result {
	display: inline-block;
	margin: 0 0 15px 195px;
}
#oos_customer_email {margin-top: 15px; margin-bottom: 6px; width: auto;}
#mailalert_link {text-decoration: underline; font-size: 0.85em;}
div.zoomPad {
	float: none;
}
.ust_note{
    display: block;
    font-size:10px;
}